Table of Contents

Class: NannyNag | eric3/Checks/Tabnanny.py
--- | ---

Raised by tokeneater() if detecting an ambiguous indent. Captured and handled in check().

Methods |
--- | ---
__init__ get_line get_lineno get_msg
| __init__

    __init__ (
            self,
            lineno,
            msg,
            line,
            )

| get_line

    get_line ( self )

| get_lineno

    get_lineno ( self )

| get_msg

    get_msg ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1